.sect--faq {
  width: 100%;
  max-width: 100% !important;
  padding-bottom: 0 !important;
}
.sect--faq__tabs {
  display: none;
  max-width: 1080px;
  padding: 0 20px;
  margin: 60px auto 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  gap: 20px;
}
.sect--faq__tabs > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.sect--faq__tabs > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
@media (max-width: 1240px) {
  .sect--faq__tabs {
    max-width: 1160px;
    padding: 0 70px 0 20px;
  }
}
@media (max-width: 768px) {
  .sect--faq__tabs {
    gap: 2px;
    padding: 0px;
  }
}
.sect--faq__tabs .tab {
  cursor: pointer;
  font-size: 1.125rem;
}
@media (max-width: 768px) {
  .sect--faq__tabs .tab {
    font-size: 0.875rem;
  }
}
.sect--faq__tabs .tab {
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 769px) {
  .sect--faq__tabs .tab {
    height: 70px;
    border-radius: 3px 3px 0 0;
  }
}
@media (max-width: 768px) {
  .sect--faq__tabs .tab {
    height: 52px;
    border-radius: 0;
  }
}
.sect--faq__tabs .tab--c1 {
  background: #E5F1F9;
  color: #0077C0;
}
.sect--faq__tabs .tab--c1.active {
  background: #0077C0;
  color: #fff;
}
.sect--faq__tabs .tab--c2 {
  background: #E5F6EB;
  color: #0CB04B;
}
.sect--faq__tabs .tab--c2.active {
  background: #0CB04B;
  color: #fff;
}
.sect--faq__content {
  padding: 100px 0;
}
@media (max-width: 768px) {
  .sect--faq__content {
    padding: 60px 0;
  }
}
.sect--faq__content {
  display: none;
}
.sect--faq__content.active {
  display: block !important;
}
.sect--faq__content.colm-1 .cont--faq__list {
  width: 100% !important;
}
.sect--faq__content.box.active {
  border-top: solid 4px #0077C0;
}
.sect--faq__content.box h3 {
  font-size: 1.5rem;
}
@media (max-width: 768px) {
  .sect--faq__content.box h3 {
    font-size: 1.25rem;
  }
}
.sect--faq__content.box h3 {
  text-align: center;
  margin-bottom: 40px;
}
.sect--faq__content.box .cont {
  max-width: 1160px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 60px 40px;
}
@media (min-width: 769px) and (max-width: 1200px) {
  .sect--faq__content.box .cont {
    max-width: 1180px;
    gap: 30px 20px;
    margin-right: -20px;
  }
}
.sect--faq__content.box .cont--faq__list {
  width: calc(50% - 20px);
}
@media (max-width: 768px) {
  .sect--faq__content.box .cont--faq__list {
    width: 100%;
  }
}
.sect--faq__content.box .cont ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
.sect--faq__content.box .cont ul .faq-card {
  background: #fff;
  padding: 30px;
  border-radius: 6px;
}
.sect--faq__content.box .cont ul .faq-card dl dt {
  font-size: 1rem;
}
.sect--faq__content.box .cont ul .faq-card dl dd {
  font-size: 0.875rem;
}
@media (max-width: 768px) {
  .sect--faq__content.box .cont ul .faq-card dl dd {
    font-size: 0.875rem;
  }
}
.sect--faq__content.box .cont ul .faq-card dl dd {
  font-weight: 500;
  line-height: 1.8;
}

.faq-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  padding: 0;
  margin: 0;
}
.faq-cards__list {
  background: #fff;
  border-radius: 6px;
  padding: 18px 30px;
}
@media (max-width: 768px) {
  .faq-cards__list {
    padding: 10px 20px 20px;
  }
}
@media (min-width: 769px) {
  .faq-cards__list:not(.nothover) {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .faq-cards__list:not(.nothover):hover .faq-cards__q {
    color: #0077C0;
  }
}
.faq-cards__list.active .faq-cards__q span::after {
  -webkit-transform: translate(-50%) rotate(0deg);
          transform: translate(-50%) rotate(0deg);
}
.faq-cards__q {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1rem;
  font-weight: 700;
  position: relative;
  gap: 15px;
  padding-right: 50px;
}
@media (max-width: 768px) {
  .faq-cards__q {
    padding-right: 0px;
  }
}
.faq-cards__q span {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 1em;
  background: #efefef;
  border-radius: 50%;
}
.faq-cards__q span::before {
  content: "";
  width: 45%;
  height: 2px;
  background: #333;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  z-index: 2;
}
.faq-cards__q span::after {
  content: "";
  width: 45%;
  height: 2px;
  background: #333;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%) rotate(90deg);
          transform: translate(-50%) rotate(90deg);
  z-index: 2;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.faq-cards__q::before {
  content: "Q";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: "Lato", sans-serif;
  color: #333;
  letter-spacing: 0.15rem;
  font-size: 2.5rem;
}
.faq-cards__a {
  position: relative;
  display: none;
  overflow: hidden;
}
.faq-cards__a::after {
  position: absolute;
  left: 0;
  top: 15px;
  width: 100%;
  height: 1px;
  content: "";
  background-image: linear-gradient(to right, #333 2px, transparent 2px);
  background-size: 6px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
}
.faq-cards__a > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  padding-top: 25px;
}
.faq-cards__a > div ul {
  list-style: disc;
  gap: 0.1em !important;
  padding-left: 1.5em;
}
.faq-cards__a > div ul li {
  font-weight: 400;
}
.faq-cards__a > div ul br {
  display: none !important;
}
.faq-cards__a > div > *:first-child {
  font-weight: 400;
  padding-top: 15px;
}
.faq-cards__a > div * {
  margin: 0;
  padding: 0;
  font-size: 0.875rem;
}
.faq-cards__a > div > div {
  background: #fff;
  position: relative;
  z-index: 2;
  margin: 0 0 5px;
  line-height: 1.8;
}
.faq-cards__a > div a {
  height: 38px;
  min-height: 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #333;
  background: #efefef;
}
@media (min-width: 769px) {
  .faq-cards__a > div a {
    margin-bottom: 10px;
  }
}
@media (min-width: 769px) {
  .faq-cards__a > div a:not(.nothover) {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .faq-cards__a > div a:not(.nothover):hover {
    opacity: 1;
    color: #fff;
    background: #333;
  }
}

.box--c1 {
  background: #E5F1F9;
}
.box--c1.active {
  border-top: solid 4px #0077C0;
}
.box--c1 h3 {
  color: #0077C0;
}
.box--c1 {
  background: #E5F1F9;
}
.box--c1 .faq-cards {
  -webkit-filter: drop-shadow(0px 0px 8px rgba(152, 94, 25, 0.1));
          filter: drop-shadow(0px 0px 8px rgba(152, 94, 25, 0.1));
}
@media (min-width: 769px) {
  .box--c1 .faq-cards__list:not(.nothover) {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .box--c1 .faq-cards__list:not(.nothover):hover .faq-cards__q {
    color: #0077C0;
  }
}
.box--c1 .faq-cards__q span {
  background: #E5F1F9;
}
.box--c1 .faq-cards__q span::before {
  background: #0077C0;
}
.box--c1 .faq-cards__q span::after {
  background: #0077C0;
}
.box--c1 .faq-cards__q::before {
  color: #0077C0;
}
.box--c1 .faq-cards__a::after {
  background-image: linear-gradient(to right, #0077C0 2px, transparent 2px);
}
.box--c1 .faq-cards__a > div a {
  color: #0077C0;
  background: #E5F1F9;
}
@media (min-width: 769px) {
  .box--c1 .faq-cards__a > div a:not(.nothover) {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .box--c1 .faq-cards__a > div a:not(.nothover):hover {
    background: #0077C0;
  }
}

.box--c2 {
  background: #E5F6EB;
}
.box--c2.active {
  border-top: solid 4px #0CB04B !important;
}
.box--c2 h3 {
  color: #0CB04B;
}
.box--c2 .faq-cards {
  -webkit-filter: drop-shadow(0px 0px 8px rgba(152, 94, 25, 0.1));
          filter: drop-shadow(0px 0px 8px rgba(152, 94, 25, 0.1));
}
@media (min-width: 769px) {
  .box--c2 .faq-cards__list:not(.nothover) {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .box--c2 .faq-cards__list:not(.nothover):hover .faq-cards__q {
    color: #0CB04B;
  }
}
.box--c2 .faq-cards__q span {
  background: #E5F6EB;
}
.box--c2 .faq-cards__q span::before {
  background: #0CB04B;
}
.box--c2 .faq-cards__q span::after {
  background: #0CB04B;
}
.box--c2 .faq-cards__q::before {
  color: #0CB04B;
}
.box--c2 .faq-cards__a::after {
  background-image: linear-gradient(to right, #0CB04B 2px, transparent 2px);
}
.box--c2 .faq-cards__a > div a {
  color: #0077C0;
  background: #E5F1F9;
}
@media (min-width: 769px) {
  .box--c2 .faq-cards__a > div a:not(.nothover) {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .box--c2 .faq-cards__a > div a:not(.nothover):hover {
    background: #0077C0;
  }
}

.box--c3 {
  background: #F5EFE8;
}
.box--c3.active {
  border-top: solid 4px #985E19;
}
.box--c3 h3 {
  color: #985E19;
}
.box--c3 {
  background: #F5EFE8;
}
.box--c3 .faq-cards {
  -webkit-filter: drop-shadow(0px 0px 8px rgba(152, 94, 25, 0.1));
          filter: drop-shadow(0px 0px 8px rgba(152, 94, 25, 0.1));
}
@media (min-width: 769px) {
  .box--c3 .faq-cards__list:not(.nothover) {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .box--c3 .faq-cards__list:not(.nothover):hover .faq-cards__q {
    color: #985E19;
  }
}
.box--c3 .faq-cards__q span {
  background: #F5EFE8;
}
.box--c3 .faq-cards__q span::before {
  background: #985E19;
}
.box--c3 .faq-cards__q span::after {
  background: #985E19;
}
.box--c3 .faq-cards__q::before {
  color: #985E19;
}
.box--c3 .faq-cards__a::after {
  background-image: linear-gradient(to right, #985E19 2px, transparent 2px);
}
.box--c3 .faq-cards__a > div a {
  color: #985E19;
  background: #F5EFE8;
}
@media (min-width: 769px) {
  .box--c3 .faq-cards__a > div a:not(.nothover) {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .box--c3 .faq-cards__a > div a:not(.nothover):hover {
    background: #985E19;
  }
}